body {
background: #001c38 url(images/background.png) top center no-repeat; margin:0; padding:0;}
}

body td #header {width: 864px;height: 189px;display: block; background:url("images/header.jpg");}
#banner {width: 864px;height: 281px;display: block;}
#hours td {font-size:16px; color:#fff200;}


/* NAVIGATION */
#navi {padding: 0px;width: 864px;padding: 0;height: 47px;display: block;background: url("images/navi-bg.jpg");}
#navi ul {padding: 0 0 0 2px;margin: 0 0 0 55px;list-style-type: none;background: url("images/navi-sep.png") no-repeat left top;float: left;}
#navi ul li {padding: 0 2px 0 0;margin: 0;float: left;background: url("images/navi-sep.png") no-repeat right top;}
#navi ul li a {float: left;display: block;font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #FFF;text-transform: uppercase;padding: 0 20px;height: 47px;line-height: 53px; text-decoration:none; font-weight:bold;}
#navi ul li a:hover, #navi ul li.current a {text-decoration: none;background: url("images/navi-hover.jpg");}
#navi ul li a span {background:url(images/arrow.png) no-repeat center left;padding: 0 0 0 10px;}
.clear {clear: both;height: 0;width: 0;margin:0;padding:0;}





.images {width:580px;}
.images img {padding:15px;}
td {
	font: normal 12px Tahoma, Arial;
	color: #FFFFFF;
	line-height:1.5em;
}

h1, h2, h3, h4, h5 {

    color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
}


h1 {
	
    font-size: 22px;
}

h2 {
    font-size: 22px;
	font-weight: normal;
}
h2 span {
    font-size: 22px;
	font-weight: normal;
	color:#fff200;
}

h3 {
    font-size: 16px;
}

img
{
opacity:1.0;
filter:alpha(opacity=100);
}

.header {

font: bold 16px Tahoma, Arial;
color: #0c90fa;
text-decoration: none;
}

a {

font: normal 12px Tahoma, Arial;
color: #0c90fa;
text-decoration: underline;
}

a:hover {

font: normal 12px Tahoma, Arial;
color: #0c90fa;
text-decoration: none;

}

a.white-link-underline {	
	text-decoration: none;
	color: #FFFFFF;
}

.white-text{
color: #ffffff;
text-decoration: none;

}
a.b1
{
font:  14px tahoma, Arial;
color: #fffea0;
text-decoration: none;
padding: 15px;
margin: 0px;

}
.p
{
padding: 0 0 0 20px;
}
.p1
{
padding: 0 0 0 30px;
}
.p2
{
padding: 150px 0 0 250px;
}
.bg1
{
background: #000000 url(images/index_10.gif) top no-repeat;
}
.bg2
{
background: #000000 url(images/index_10.gif) top no-repeat;
}
.bord
{
border: 1px solid #c5d85a;
}
.menu 
{
color:#8c247b;
vertical-align:top;
height: 35px;
padding: 10px 0 0 20px;
}
.menu a
{
color:#8c247b;
font: bold 11px  tahoma, Arial;
text-decoration: none;
}


.blye-text-underline {
color: #0c90fa;
text-decoration: underline;
}

.blye-text-regular {
color: #0c90fa;
text-decoration: none;
}

.yellow-text-regular {
color: #6186a9;
text-decoration: none;
}

.yellow-text-underline {
color: #6186a9;
text-decoration: underline;
}

.orange-text-regular {
color: #fe6b1d;
text-decoration: none;
}

.orange-text-underline {
color: #fe6b1d;
text-decoration: underline;
}
.broun-text-regular {
color: #de4e06;
text-decoration: none;
}

.broun-text-underline {
color: #de4e06;
text-decoration: underline;
}

.red-text-regular {
color: #8c247b;
text-decoration: none;
}

.red-text-underline {
color: #8c247b;
text-decoration: underline;
}
.black-text-regular {
color: #000000;
text-decoration: none;
}

.black-text-underline {
color: #000000;
text-decoration: underline;
}


.gray-text-underline{
color: #7c7c7c;
text-decoration: underline;
}
.gray-text-regular{
color: #7c7c7c;
text-decoration: none;
}

.green-text{
color: #a5b66e;
text-decoration: none;
}

.green-text-underline{
color: #a5b66e;
text-decoration: underline;
}


